// //// SCREEN SIZES
// $screen-size-phone: 480px;
// $screen-size-tablet: 860px;
// $fixed-screen-size: 960px;

// //// FONT SIZES
// $font-size-root: 16px;

// $font-size-xxsmall: 0.6rem;
// $font-size-xsmall: 0.8rem;
// $font-size-small: 1rem;
// $font-size-medium: 1.2rem;
// $font-size-large: 1.5rem;
// $font-size-xlarge: 2rem;

// $font-sizes:(
//   xxsmall $font-size-xxsmall,
//   xsmall $font-size-xsmall,
//   small $font-size-small,
//   medium $font-size-medium,
//   large $font-size-large,
//   xlarge $font-size-xlarge,
// );

// //// SPACINGS
// // Note: If you're adding to this, make sure to update the value and the array
// $spacing-xxsmall: 0.25rem;
// $spacing-xsmall: 0.5rem;
// $spacing-small: 1rem;
// $spacing-medium: 2rem;
// $spacing-large: 3rem;
// $spacing-xlarge: 4rem;

// $spacing-sizes: (
//   xxsmall $spacing-xxsmall,
//   xsmall $spacing-xsmall,
//   small $spacing-small,
//   medium $spacing-medium,
//   large $spacing-large,
//   xlarge $spacing-xlarge,
//   none 0
// );

// //// COLORS
// $white: #ffffff;

// $site-background: $white;

// $brand-primary: #cd3939;
// $brand-secondary: #3d4144;

// $gray-base: #4f5c69;

// $gray-very-dark: darken($gray-base, 20%);
// $gray-dark: darken($gray-base, 15%);
// $gray-medium: $gray-base;
// $gray-light: lighten($gray-base, 15%);
// $gray-very-light: lighten($gray-base, 25%);

// $color-positive: #00a388;
// $color-warning: #f78e52;
// $color-negative: #df5a49;
// $color-info: #3498d8;

// $colors: (
//   positive $color-positive,
//   warning $color-warning,
//   negative $color-negative,
//   info $color-info,
//   brand-primary $brand-primary,
//   brand-secondary $brand-secondary,
//   gray-very-dark $gray-very-dark,
//   gray-dark $gray-dark,
//   gray-medium $gray-medium,
//   gray-light $gray-light,
//   gray-very-light $gray-very-light,
//   white $white,
// );

// //// CORNERS
// $corner-radius-small: 5px;
// $corner-radius-large: 15px;

// //// FORMS
// $form-field-height: 40px;